version: '1.0'
metadata:
  title: (I Don't Need Any Titles To This Song!)
  artist: Foreground Eclipse
  album: Stories That Last Through The Sleepless Nights
  duration_ms: 273000
  instrumental: false
lines:
- text: Kimi no namae wo oshiete bouken wo hajimeyou
  start_ms: 750
  end_ms: 11460
- text: Ooki na yami kara sekai wo sukuu tame no sutoorii
  start_ms: 11460
  end_ms: 22190
- text: ''
  start_ms: 22190
  end_ms: 41720
- text: Heiwa na hibi ni aru toki shinobiyoru kurayami
  start_ms: 41720
  end_ms: 52060
- text: Taisetsu na mono wo mamoritai mebaeta chiisana yuuki
  start_ms: 52060
  end_ms: 62040
- text: Saa tabi ni deyou tooku made mayoi wo furikitte
  start_ms: 62040
  end_ms: 72320
- text: Tsugi no nakama wo motomete ashita no kibou wo motomete
  start_ms: 72320
  end_ms: 82400
- text: Daremo misutete wa shinai kesshite akiramenai
  start_ms: 82400
  end_ms: 88060
- text: Sadame nado ni makenai
  start_ms: 88060
  end_ms: 91780
- text: Hirogaru kono sora wa miteiru dake ja
  start_ms: 91780
  end_ms: 97590
- text: Itsuka kimi no koto oiteiku
  start_ms: 97590
  end_ms: 102710
- text: Owari wa mada mienai kedo
  start_ms: 102710
  end_ms: 107900
- text: Haruka saki e susumou
  start_ms: 107900
  end_ms: 113200
- text: Reset!
  start_ms: 113200
  end_ms: 120000
- text: I've had enough
  start_ms: 120000
  end_ms: 139220
- text: Donna mono ni datte shibararenai you na
  start_ms: 139220
  end_ms: 145520
- text: Watashi no monogatari wa watashi no iro ni egakitai
  start_ms: 145520
  end_ms: 152090
- text: Kireigoto wa mou iwanai atomodori mo shinai
  start_ms: 152090
  end_ms: 158520
- text: Nemuru dakede wa iyasenai kizu mo aishite agetai
  start_ms: 158520
  end_ms: 176530
- text: Wake up!
  start_ms: 176530
  end_ms: 177980
- text: No one provides choice for you in our lives
  start_ms: 177980
  end_ms: 183060
- text: We can't retry a big decision
  start_ms: 183060
  end_ms: 187070
- text: Heroes don't save you in a desperate situation
  start_ms: 187070
  end_ms: 196950
- text: Wake up!
  start_ms: 196950
  end_ms: 202070
- text: ''
  start_ms: 202070
  end_ms: 206310
- text: Bokura wa tsuyokunai demo yowakunai
  start_ms: 206310
  end_ms: 211850
- text: Furueta kokoro wa sono mama ni
  start_ms: 211850
  end_ms: 217060
- text: Hitorikiri ga sabishikute mo
  start_ms: 217060
  end_ms: 222010
- text: Tsuyoku tsuyoku iyou
  start_ms: 222010
  end_ms: 227610
- text: Tada soko de miteiru dake ja
  start_ms: 227610
  end_ms: 231970
- text: Itsuka kimi nante oiteyuku
  start_ms: 231970
  end_ms: 237270
- text: Owari wa mada mienai kedo
  start_ms: 237270
  end_ms: 242470
- text: Haruka saki e susumou
  start_ms: 242470
  end_ms: 248440
- text: ''
  start_ms: 248440
plain: |
  Kimi no namae wo oshiete bouken wo hajimeyou
  Ooki na yami kara sekai wo sukuu tame no sutoorii

  Heiwa na hibi ni aru toki shinobiyoru kurayami
  Taisetsu na mono wo mamoritai mebaeta chiisana yuuki
  Saa tabi ni deyou tooku made mayoi wo furikitte
  Tsugi no nakama wo motomete ashita no kibou wo motomete
  Daremo misutete wa shinai kesshite akiramenai
  Sadame nado ni makenai
  Hirogaru kono sora wa miteiru dake ja
  Itsuka kimi no koto oiteiku
  Owari wa mada mienai kedo
  Haruka saki e susumou
  Reset!
  I've had enough
  Donna mono ni datte shibararenai you na
  Watashi no monogatari wa watashi no iro ni egakitai
  Kireigoto wa mou iwanai atomodori mo shinai
  Nemuru dakede wa iyasenai kizu mo aishite agetai
  Wake up!
  No one provides choice for you in our lives
  We can't retry a big decision
  Heroes don't save you in a desperate situation
  Wake up!

  Bokura wa tsuyokunai demo yowakunai
  Furueta kokoro wa sono mama ni
  Hitorikiri ga sabishikute mo
  Tsuyoku tsuyoku iyou
  Tada soko de miteiru dake ja
  Itsuka kimi nante oiteyuku
  Owari wa mada mienai kedo
  Haruka saki e susumou
